Subject: bug#41532: Why use the mouse in Emacs?

From: Kevin Vigouroux <[email-masked]>
Date: Tue, 26 May 2020 16:58:19 +0200

The user experience is quite different when browsing the Emacs and
LibreOffice menus although they seem similar. The Emacs interface is
mainly text-based partly because there are few graphical widgets.

Nonetheless, this difference is not always clearly perceived. It can be
seen in the following two cases:

1. Menu bar> Tools, Merge, Files... opens a window manager window.
2. Menu bar> Tools, Search Files(Grep)... opens the minibuffer.

Moreover, I think people may also confuse a text-based interface having
a good appearance with a graphical user interface.

The issue may be:

- Better describe or explain how to use the mouse in the interface,

- Fix the menu so as not to mislead the user,

- Rebuild at least partially the Emacs graphical user interface.